> ## Documentation Index
> Fetch the complete documentation index at: https://docs.onlyfansapi.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Latest Fans (/api-reference/fans/list-latest-fans)

Get a paginated list fans, filterable by total, only new subscribers, or only renewals. Newest fans are first.

## OpenAPI

````yaml https://app.onlyfansapi.com/scribe-docs/openapi.yaml get /api/{account}/fans/latest
openapi: 3.0.3
info:
  title: OnlyFans API
  description: ""
  version: 1.0.0
servers:
  - url: https://app.onlyfansapi.com
security:
  - default: []
tags:
  - name: API Keys
    description: ""
  - name: Account
    description: Endpoints for your linked accounts
  - name: Analytics - Financial
    description: APIs for retrieving financial analytics data
  - name: Analytics - Summary
    description: APIs for retrieving summary analytics data
  - name: Banking
    description: Operations related to user banking details, payout methods, legal
      and tax information, and account country settings.
  - name: Chargebacks
    description: ""
  - name: Chat Messages
    description: ""
  - name: Chats
    description: ""
  - name: Client Sessions
    description: ""
  - name: Connect OnlyFans Account
    description: ""
  - name: Data Exports
    description: APIs for managing data exports
  - name: Engagement / Messages
    description: ""
  - name: Fans
    description: APIs for managing OnlyFans fans (subscribers)
  - name: Fans - AI Summary
    description: APIs for generating and retrieving AI-powered fan profile summaries
  - name: Following
    description: APIs for managing OnlyFans followings (people you're subscribed to)
  - name: Free Trial Links
    description: APIs for managing Free Trial Links
  - name: Giphy
    description: ""
  - name: Link Tags
    description: APIs for managing tags on free trial links and tracking links
  - name: Mass Messaging
    description: ""
  - name: Media
    description: ""
  - name: Media Vault
    description: ""
  - name: Media Vault Lists
    description: ""
  - name: Notifications
    description: Endpoints for managingr account notifications
  - name: Payouts
    description: ""
  - name: Post Comments
    description: ""
  - name: Post Labels
    description: APIs for managing your post labels
  - name: Posts
    description: APIs for managing OnlyFans posts
  - name: Promotions
    description: ""
  - name: Public Profiles
    description: ""
  - name: Queue
    description: ""
  - name: Release Forms
    description: APIs for managing OnlyFans release forms
  - name: Saved For Later (Messages)
    description: ""
  - name: Saved For Later (Posts)
    description: ""
  - name: Settings
    description: ""
  - name: Shared Free Trial Links
    description: APIs for Free Trial Links that other OF creators have shared with
      this account. Revenue, cost, and spender data are not available for shared
      links.
  - name: Shared Tracking Links
    description: APIs for Tracking Links (campaigns) that other OF creators have
      shared with this account. Revenue, cost, and spender data are not
      available for shared campaigns.
  - name: Smart Link Postbacks
    description: APIs for managing Smart Link postback destinations
  - name: Smart Links
    description: APIs for managing Smart Links (Free Trial Links and Tracking Links
      with pooled inventory)
  - name: Statistics
    description: ""
  - name: Stored Free Trial Links
    description: Instant APIs for retrieving stored free trial links from the
      OnlyFansAPI Cache (free, no credits used)
  - name: Stored Shared Free Trial Links
    description: Instant APIs for retrieving stored shared Free Trial Links from the
      OnlyFansAPI Cache (free, no credits used)
  - name: Stored Shared Tracking Links
    description: Instant APIs for retrieving stored shared Tracking Links
      (campaigns) from the OnlyFansAPI Cache (free, no credits used)
  - name: Stored Tracking Links
    description: Instant APIs for retrieving stored tracking links from the
      OnlyFansAPI Cache (free, no credits used)
  - name: Stories
    description: APIs for managing OnlyFans stories
  - name: Story Highlights
    description: APIs for managing OnlyFans story highlights
  - name: Subscription Bundles
    description: ""
  - name: Tracking Links
    description: APIs for managing tracking links
  - name: Transactions
    description: APIs for managing OnlyFans transactions
  - name: User List Collections
    description: ""
  - name: Users
    description: APIs for fetching OnlyFans users
  - name: Webhooks
    description: ""
paths:
  /api/{account}/fans/latest:
    parameters:
      - in: path
        name: account
        description: The Account ID
        example: acct_XXXXXXXXXXXXXXX
        required: true
        schema:
          type: string
    get:
      summary: List Latest Fans
      operationId: listLatestFans
      description: Get a paginated list fans, filterable by total, only new
        subscribers, or only renewals. Newest fans are first.
      parameters:
        - in: query
          name: start_date
          description: Start date for filtering (required with end_date). This field is
            required when <code>end_date</code> is present.
          example: 2024-01-01
          required: false
          schema:
            type: string
            description: Start date for filtering (required with end_date). This field is
              required when <code>end_date</code> is present.
            example: 2024-01-01
            nullable: true
        - in: query
          name: end_date
          description: End date for filtering (required with start_date). This field is
            required when <code>start_date</code> is present.
          example: 2024-12-31
          required: false
          schema:
            type: string
            description: End date for filtering (required with start_date). This field is
              required when <code>start_date</code> is present.
            example: 2024-12-31
            nullable: true
        - in: query
          name: type
          description: "Filter by type: total, renew, or new."
          example: total
          required: false
          schema:
            type: string
            description: "Filter by type: total, renew, or new."
            example: total
            enum:
              - total
              - renew
              - new
            nullable: true
        - in: query
          name: offset
          description: Number of fans to skip. Must be at least 0.
          example: 0
          required: false
          schema:
            type: integer
            description: Number of fans to skip. Must be at least 0.
            example: 0
        - in: query
          name: limit
          description: Number of fans to return (1-50). Must be at least 1. Must not be
            greater than 100.
          example: 50
          required: false
          schema:
            type: integer
            description: Number of fans to return (1-50). Must be at least 1. Must not be
              greater than 100.
            example: 50
      responses:
        "200":
          description: ""
          content:
            application/json:
              schema:
                type: object
                example:
                  data:
                    users:
                      - view: x
                        avatar: https://public.onlyfans.com/files/l/la/lal/.../123/avatar.jpg
                        avatarThumbs:
                          c50: https://thumbs.onlyfans.com/public/files/thumbs/c50/l/la/lal/.../123/avatar.jpg
                          c144: https://thumbs.onlyfans.com/public/files/thumbs/c144/l/la/lal/.../123/avatar.jpg
                        header: null
                        headerSize: null
                        headerThumbs: null
                        id: 123
                        name: name
                        username: username
                        canLookStory: false
                        canCommentStory: false
                        hasNotViewedStory: false
                        isVerified: true
                        canPayInternal: true
                        hasScheduledStream: false
                        hasStream: false
                        hasStories: false
                        tipsEnabled: false
                        tipsTextEnabled: true
                        tipsMin: 5
                        tipsMinInternal: 1
                        tipsMax: 200
                        canEarn: true
                        canAddSubscriber: true
                        subscribePrice: 4.99
                        subscriptionBundles: []
                        displayName: ""
                        notice: ""
                        isPaywallRequired: true
                        isRestricted: false
                        canRestrict: true
                        subscribedBy: false
                        subscribedByExpire: null
                        subscribedByExpireDate: null
                        subscribedByAutoprolong: null
                        subscribedIsExpiredNow: null
                        currentSubscribePrice: null
                        subscribedOn: true
                        subscribedOnExpiredNow: false
                        subscribedOnDuration: 6 days
                        listsStates:
                          - id: following
                            type: following
                            name: Following
                            hasUser: false
                            canAddUser: false
                            cannotAddUserReason: SYSTEM_LIST
                          - id: fans
                            type: fans
                            name: Fans
                            hasUser: true
                            canAddUser: false
                            cannotAddUserReason: ALREADY_EXISTS
                          - id: recent
                            type: recent
                            name: Recent (last 24 hours)
                            hasUser: false
                            canAddUser: false
                            cannotAddUserReason: SYSTEM_LIST
                          - id: tagged
                            type: tagged
                            name: Tagged
                            hasUser: false
                            canAddUser: false
                            cannotAddUserReason: SYSTEM_LIST
                          - id: friends
                            type: friends
                            name: Friends
                            hasUser: false
                            canAddUser: true
                            cannotAddUserReason: null
                          - id: muted
                            type: muted
                            name: Muted
                            hasUser: false
                            canAddUser: true
                            cannotAddUserReason: null
                        canReport: false
                        canReceiveChatMessage: true
                        hideChat: false
                        lastSeen: 2025-01-01T00:00:00+00:00
                        isPerformer: true
                        isRealPerformer: true
                        subscribedByData: null
                        subscribedOnData:
                          price: 0
                          newPrice: 0
                          regularPrice: 0
                          subscribePrice: 0
                          discountPercent: 0
                          discountPeriod: 1
                          subscribeAt: 2025-01-01T00:00:00+00:00
                          expiredAt: 2025-01-01T00:00:00+00:00
                          renewedAt: null
                          discountFinishedAt: null
                          discountStartedAt: null
                          status: Set to Expire
                          isMuted: false
                          unsubscribeReason: No reason given
                          duration: 6 days
                          tipsSumm: 0
                          subscribesSumm: 0
                          messagesSumm: 0
                          postsSumm: 0
                          streamsSumm: 0
                          totalSumm: 0
                          lastActivity: 2025-01-01T00:00:00+00:00
                          recommendations: 0
                          subscribes:
                            - id: 123
                              userId: 123
                              subscriberId: 123
                              date: 2025-01-01T00:00:00+00:00
                              duration: 7
                              startDate: 2025-01-01T00:00:00+00:00
                              expireDate: 2025-01-01T00:00:00+00:00
                              cancelDate: null
                              price: 0
                              regularPrice: 4.99
                              discount: 0
                              earningId: 0
                              action: subscribe
                              type: trial
                              offerStart: 2025-01-01T00:00:00+00:00
                              offerEnd: 2025-01-01T00:00:00+00:00
                              isCurrent: true
                          hasActivePaidSubscriptions: false
                        canTrialSend: false
                        isBlocked: false
                        promoOffers:
                          - id: 123
                            subscribeDays: 7
                            createdAt: 2025-01-01T00:00:00+00:00
                            expiredAt: 2025-01-01T00:00:00+00:00
                            finishedAt: 2025-01-01T00:00:00+00:00
                            subscriberId: "123"
                            userId: "123"
                    offset: 0
                    hasMore: false
                  _pagination:
                    next_page: null
                  _meta:
                    _credits:
                      used: 1
                      balance: 999999226
                      note: Always
                    _cache:
                      is_cached: false
                      note: Cache disabled for this endpoint
                    _rate_limits:
                      limit_minute: 1000
                      limit_day: 50000
                      remaining_minute: 999
                      remaining_day: 49951
                properties:
                  data:
                    type: object
                    properties:
                      users:
                        type: array
                        example:
                          - view: x
                            avatar: https://public.onlyfans.com/files/l/la/lal/.../123/avatar.jpg
                            avatarThumbs:
                              c50: https://thumbs.onlyfans.com/public/files/thumbs/c50/l/la/lal/.../123/avatar.jpg
                              c144: https://thumbs.onlyfans.com/public/files/thumbs/c144/l/la/lal/.../123/avatar.jpg
                            header: null
                            headerSize: null
                            headerThumbs: null
                            id: 123
                            name: name
                            username: username
                            canLookStory: false
                            canCommentStory: false
                            hasNotViewedStory: false
                            isVerified: true
                            canPayInternal: true
                            hasScheduledStream: false
                            hasStream: false
                            hasStories: false
                            tipsEnabled: false
                            tipsTextEnabled: true
                            tipsMin: 5
                            tipsMinInternal: 1
                            tipsMax: 200
                            canEarn: true
                            canAddSubscriber: true
                            subscribePrice: 4.99
                            subscriptionBundles: []
                            displayName: ""
                            notice: ""
                            isPaywallRequired: true
                            isRestricted: false
                            canRestrict: true
                            subscribedBy: false
                            subscribedByExpire: null
                            subscribedByExpireDate: null
                            subscribedByAutoprolong: null
                            subscribedIsExpiredNow: null
                            currentSubscribePrice: null
                            subscribedOn: true
                            subscribedOnExpiredNow: false
                            subscribedOnDuration: 6 days
                            listsStates:
                              - id: following
                                type: following
                                name: Following
                                hasUser: false
                                canAddUser: false
                                cannotAddUserReason: SYSTEM_LIST
                              - id: fans
                                type: fans
                                name: Fans
                                hasUser: true
                                canAddUser: false
                                cannotAddUserReason: ALREADY_EXISTS
                              - id: recent
                                type: recent
                                name: Recent (last 24 hours)
                                hasUser: false
                                canAddUser: false
                                cannotAddUserReason: SYSTEM_LIST
                              - id: tagged
                                type: tagged
                                name: Tagged
                                hasUser: false
                                canAddUser: false
                                cannotAddUserReason: SYSTEM_LIST
                              - id: friends
                                type: friends
                                name: Friends
                                hasUser: false
                                canAddUser: true
                                cannotAddUserReason: null
                              - id: muted
                                type: muted
                                name: Muted
                                hasUser: false
                                canAddUser: true
                                cannotAddUserReason: null
                            canReport: false
                            canReceiveChatMessage: true
                            hideChat: false
                            lastSeen: 2025-01-01T00:00:00+00:00
                            isPerformer: true
                            isRealPerformer: true
                            subscribedByData: null
                            subscribedOnData:
                              price: 0
                              newPrice: 0
                              regularPrice: 0
                              subscribePrice: 0
                              discountPercent: 0
                              discountPeriod: 1
                              subscribeAt: 2025-01-01T00:00:00+00:00
                              expiredAt: 2025-01-01T00:00:00+00:00
                              renewedAt: null
                              discountFinishedAt: null
                              discountStartedAt: null
                              status: Set to Expire
                              isMuted: false
                              unsubscribeReason: No reason given
                              duration: 6 days
                              tipsSumm: 0
                              subscribesSumm: 0
                              messagesSumm: 0
                              postsSumm: 0
                              streamsSumm: 0
                              totalSumm: 0
                              lastActivity: 2025-01-01T00:00:00+00:00
                              recommendations: 0
                              subscribes:
                                - id: 123
                                  userId: 123
                                  subscriberId: 123
                                  date: 2025-01-01T00:00:00+00:00
                                  duration: 7
                                  startDate: 2025-01-01T00:00:00+00:00
                                  expireDate: 2025-01-01T00:00:00+00:00
                                  cancelDate: null
                                  price: 0
                                  regularPrice: 4.99
                                  discount: 0
                                  earningId: 0
                                  action: subscribe
                                  type: trial
                                  offerStart: 2025-01-01T00:00:00+00:00
                                  offerEnd: 2025-01-01T00:00:00+00:00
                                  isCurrent: true
                              hasActivePaidSubscriptions: false
                            canTrialSend: false
                            isBlocked: false
                            promoOffers:
                              - id: 123
                                subscribeDays: 7
                                createdAt: 2025-01-01T00:00:00+00:00
                                expiredAt: 2025-01-01T00:00:00+00:00
                                finishedAt: 2025-01-01T00:00:00+00:00
                                subscriberId: "123"
                                userId: "123"
                        items:
                          type: object
                          properties:
                            view:
                              type: string
                              example: x
                            avatar:
                              type: string
                              example: https://public.onlyfans.com/files/l/la/lal/.../123/avatar.jpg
                            avatarThumbs:
                              type: object
                              properties:
                                c50:
                                  type: string
                                  example: https://thumbs.onlyfans.com/public/files/thumbs/c50/l/la/lal/.../123/avatar.jpg
                                c144:
                                  type: string
                                  example: https://thumbs.onlyfans.com/public/files/thumbs/c144/l/la/lal/.../123/avatar.jpg
                            header:
                              type: string
                              example: null
                              nullable: true
                            headerSize:
                              type: string
                              example: null
                              nullable: true
                            headerThumbs:
                              type: string
                              example: null
                              nullable: true
                            id:
                              type: integer
                              example: 123
                            name:
                              type: string
                              example: name
                            username:
                              type: string
                              example: username
                            canLookStory:
                              type: boolean
                              example: false
                            canCommentStory:
                              type: boolean
                              example: false
                            hasNotViewedStory:
                              type: boolean
                              example: false
                            isVerified:
                              type: boolean
                              example: true
                            canPayInternal:
                              type: boolean
                              example: true
                            hasScheduledStream:
                              type: boolean
                              example: false
                            hasStream:
                              type: boolean
                              example: false
                            hasStories:
                              type: boolean
                              example: false
                            tipsEnabled:
                              type: boolean
                              example: false
                            tipsTextEnabled:
                              type: boolean
                              example: true
                            tipsMin:
                              type: integer
                              example: 5
                            tipsMinInternal:
                              type: integer
                              example: 1
                            tipsMax:
                              type: integer
                              example: 200
                            canEarn:
                              type: boolean
                              example: true
                            canAddSubscriber:
                              type: boolean
                              example: true
                            subscribePrice:
                              type: number
                              example: 4.99
                            subscriptionBundles:
                              type: array
                              example: []
                            displayName:
                              type: string
                              example: ""
                            notice:
                              type: string
                              example: ""
                            isPaywallRequired:
                              type: boolean
                              example: true
                            isRestricted:
                              type: boolean
                              example: false
                            canRestrict:
                              type: boolean
                              example: true
                            subscribedBy:
                              type: boolean
                              example: false
                            subscribedByExpire:
                              type: string
                              example: null
                              nullable: true
                            subscribedByExpireDate:
                              type: string
                              example: null
                              nullable: true
                            subscribedByAutoprolong:
                              type: string
                              example: null
                              nullable: true
                            subscribedIsExpiredNow:
                              type: string
                              example: null
                              nullable: true
                            currentSubscribePrice:
                              type: string
                              example: null
                              nullable: true
                            subscribedOn:
                              type: boolean
                              example: true
                            subscribedOnExpiredNow:
                              type: boolean
                              example: false
                            subscribedOnDuration:
                              type: string
                              example: 6 days
                            listsStates:
                              type: array
                              example:
                                - id: following
                                  type: following
                                  name: Following
                                  hasUser: false
                                  canAddUser: false
                                  cannotAddUserReason: SYSTEM_LIST
                                - id: fans
                                  type: fans
                                  name: Fans
                                  hasUser: true
                                  canAddUser: false
                                  cannotAddUserReason: ALREADY_EXISTS
                                - id: recent
                                  type: recent
                                  name: Recent (last 24 hours)
                                  hasUser: false
                                  canAddUser: false
                                  cannotAddUserReason: SYSTEM_LIST
                                - id: tagged
                                  type: tagged
                                  name: Tagged
                                  hasUser: false
                                  canAddUser: false
                                  cannotAddUserReason: SYSTEM_LIST
                                - id: friends
                                  type: friends
                                  name: Friends
                                  hasUser: false
                                  canAddUser: true
                                  cannotAddUserReason: null
                                - id: muted
                                  type: muted
                                  name: Muted
                                  hasUser: false
                                  canAddUser: true
                                  cannotAddUserReason: null
                              items:
                                type: object
                                properties:
                                  id:
                                    type: string
                                    example: following
                                  type:
                                    type: string
                                    example: following
                                  name:
                                    type: string
                                    example: Following
                                  hasUser:
                                    type: boolean
                                    example: false
                                  canAddUser:
                                    type: boolean
                                    example: false
                                  cannotAddUserReason:
                                    type: string
                                    example: SYSTEM_LIST
                            canReport:
                              type: boolean
                              example: false
                            canReceiveChatMessage:
                              type: boolean
                              example: true
                            hideChat:
                              type: boolean
                              example: false
                            lastSeen:
                              type: string
                              example: 2025-01-01T00:00:00+00:00
                            isPerformer:
                              type: boolean
                              example: true
                            isRealPerformer:
                              type: boolean
                              example: true
                            subscribedByData:
                              type: string
                              example: null
                              nullable: true
                            subscribedOnData:
                              type: object
                              properties:
                                price:
                                  type: integer
                                  example: 0
                                newPrice:
                                  type: integer
                                  example: 0
                                regularPrice:
                                  type: integer
                                  example: 0
                                subscribePrice:
                                  type: integer
                                  example: 0
                                discountPercent:
                                  type: integer
                                  example: 0
                                discountPeriod:
                                  type: integer
                                  example: 1
                                subscribeAt:
                                  type: string
                                  example: 2025-01-01T00:00:00+00:00
                                expiredAt:
                                  type: string
                                  example: 2025-01-01T00:00:00+00:00
                                renewedAt:
                                  type: string
                                  example: null
                                  nullable: true
                                discountFinishedAt:
                                  type: string
                                  example: null
                                  nullable: true
                                discountStartedAt:
                                  type: string
                                  example: null
                                  nullable: true
                                status:
                                  type: string
                                  example: Set to Expire
                                isMuted:
                                  type: boolean
                                  example: false
                                unsubscribeReason:
                                  type: string
                                  example: No reason given
                                duration:
                                  type: string
                                  example: 6 days
                                tipsSumm:
                                  type: integer
                                  example: 0
                                subscribesSumm:
                                  type: integer
                                  example: 0
                                messagesSumm:
                                  type: integer
                                  example: 0
                                postsSumm:
                                  type: integer
                                  example: 0
                                streamsSumm:
                                  type: integer
                                  example: 0
                                totalSumm:
                                  type: integer
                                  example: 0
                                lastActivity:
                                  type: string
                                  example: 2025-01-01T00:00:00+00:00
                                recommendations:
                                  type: integer
                                  example: 0
                                subscribes:
                                  type: array
                                  example:
                                    - id: 123
                                      userId: 123
                                      subscriberId: 123
                                      date: 2025-01-01T00:00:00+00:00
                                      duration: 7
                                      startDate: 2025-01-01T00:00:00+00:00
                                      expireDate: 2025-01-01T00:00:00+00:00
                                      cancelDate: null
                                      price: 0
                                      regularPrice: 4.99
                                      discount: 0
                                      earningId: 0
                                      action: subscribe
                                      type: trial
                                      offerStart: 2025-01-01T00:00:00+00:00
                                      offerEnd: 2025-01-01T00:00:00+00:00
                                      isCurrent: true
                                  items:
                                    type: object
                                    properties:
                                      id:
                                        type: integer
                                        example: 123
                                      userId:
                                        type: integer
                                        example: 123
                                      subscriberId:
                                        type: integer
                                        example: 123
                                      date:
                                        type: string
                                        example: 2025-01-01T00:00:00+00:00
                                      duration:
                                        type: integer
                                        example: 7
                                      startDate:
                                        type: string
                                        example: 2025-01-01T00:00:00+00:00
                                      expireDate:
                                        type: string
                                        example: 2025-01-01T00:00:00+00:00
                                      cancelDate:
                                        type: string
                                        example: null
                                        nullable: true
                                      price:
                                        type: integer
                                        example: 0
                                      regularPrice:
                                        type: number
                                        example: 4.99
                                      discount:
                                        type: integer
                                        example: 0
                                      earningId:
                                        type: integer
                                        example: 0
                                      action:
                                        type: string
                                        example: subscribe
                                      type:
                                        type: string
                                        example: trial
                                      offerStart:
                                        type: string
                                        example: 2025-01-01T00:00:00+00:00
                                      offerEnd:
                                        type: string
                                        example: 2025-01-01T00:00:00+00:00
                                      isCurrent:
                                        type: boolean
                                        example: true
                                hasActivePaidSubscriptions:
                                  type: boolean
                                  example: false
                            canTrialSend:
                              type: boolean
                              example: false
                            isBlocked:
                              type: boolean
                              example: false
                            promoOffers:
                              type: array
                              example:
                                - id: 123
                                  subscribeDays: 7
                                  createdAt: 2025-01-01T00:00:00+00:00
                                  expiredAt: 2025-01-01T00:00:00+00:00
                                  finishedAt: 2025-01-01T00:00:00+00:00
                                  subscriberId: "123"
                                  userId: "123"
                              items:
                                type: object
                                properties:
                                  id:
                                    type: integer
                                    example: 123
                                  subscribeDays:
                                    type: integer
                                    example: 7
                                  createdAt:
                                    type: string
                                    example: 2025-01-01T00:00:00+00:00
                                  expiredAt:
                                    type: string
                                    example: 2025-01-01T00:00:00+00:00
                                  finishedAt:
                                    type: string
                                    example: 2025-01-01T00:00:00+00:00
                                  subscriberId:
                                    type: string
                                    example: "123"
                                  userId:
                                    type: string
                                    example: "123"
                      offset:
                        type: integer
                        example: 0
                      hasMore:
                        type: boolean
                        example: false
                  _pagination:
                    type: object
                    properties:
                      next_page:
                        type: string
                        example: null
                        nullable: true
                  _meta:
                    type: object
                    properties:
                      _credits:
                        type: object
                        properties:
                          used:
                            type: integer
                            example: 1
                          balance:
                            type: integer
                            example: 999999226
                          note:
                            type: string
                            example: Always
                      _cache:
                        type: object
                        properties:
                          is_cached:
                            type: boolean
                            example: false
                          note:
                            type: string
                            example: Cache disabled for this endpoint
                      _rate_limits:
                        type: object
                        properties:
                          limit_minute:
                            type: integer
                            example: 1000
                          limit_day:
                            type: integer
                            example: 50000
                          remaining_minute:
                            type: integer
                            example: 999
                          remaining_day:
                            type: integer
                            example: 49951
      tags:
        - Fans
components:
  securitySchemes:
    default:
      type: http
      scheme: bearer
      description: Get your API Key from OnlyFansAPI Console -
        https://app.onlyfansapi.com/api-keys
````